RELOC65(1)

NAME
reloc65 - relocator for o65 object files

SYNOPSIS
reloc65 [OPTION]... FILE...

DESCRIPTION
reloc65 is a relocator for files in the o65 object format.

OPTIONS

-o filename
    Set output filename. The default is a.o65.

-b? addr
    Relocate segment ? to addr. ? should be t, d, b or z to represent the text, data, bss or zero segment respectively. See the xa(1) man page for an explanation.

-x? Extract segment ? from the file instead of writing back the whole file. Valid arguments are t and d for the text or data segment respectively. Not valid for bss or zero.

-X  Extract text and data segment together from the file instead of writing back the whole file. Relocating data segment to the end of the text segment (ignoring the -xd option) before extracting.

--help
    Show summary of options.

--version
    Show version of program.

SEE ALSO
file65(1), ldo65(1), printcbm(1), uncpk(1), dxa(1), xa(1)

AUTHOR
This manual page was written by David Weinehall <tao@acc.umu.se> and Cameron Kaiser <ckaiser@floodgap.com>. Original xa package (C)1989-1997 Andre Fachat. Additional changes (C)1989-2006 Andre Fachat, Jolse Maginnis, David Weinehall and Cameron Kaiser. The current maintainer is Cameron Kaiser.

WEBSITE
http://www.floodgap.com/retrotech/xa/